<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="syle.css">
	<title>Document</title>
</head>
<body>

	<nav>
		
	</nav>

	<p class="mb-3">
		<em>Direction: Try to replicate the following</em>
	</p>
	<!-- content -->
	<div id="wrapper" data-level="5">
		<div class="cont">

			<div class="flex">
				<div class="col-6 text-center">
					<label class="mb-3">Team Name:
						<input type="text" id="team1NameInp">
					</label>
					<h2><span id="team1Name">Team 1</span> Score:</h2>
					<h2><span id="team1Span">0</span></h2>
					<button id="addTeam1ScoreBtn">+1</button> 
				</div>
				<div class="col-6 text-center">
					<label class="mb-3">Team Name:
						<input type="text" id="team2NameInp">
					</label>
					<h2><span id="team2Name">Team 2</span> Score:</h2>
					<h2><span id="team2Span">0</span></h2>
					<button id="addTeam2ScoreBtn">+1</button> 
				</div>
			</div>
			<div class="flex m-3">
				<div class="col-6 text-center">
					<em>
						Direction:
						<ul>
							<li>If record button were clicked, round number will automatically increase.</li>
							<li>Scores will be recorded inside the score table</li>
							<li>Final score will be computed</li>
							<li>Team names will be displayed in score table columns</li>
						</ul>
					</em>
					<form action="" id="recordScore" class="m-3">
						<label>Round:
							<input type="number" name="" id="roundNumberInput" min="1" value="1" disabled required>
						</label>
						<button>Record</button>
					</form>
				</div>
			</div>
			<div class="flex align-items-center justify-content-center">
				<div class="col-6 text-center flex align-items-center justify-content-center">
					<table border="1">
						<thead>
							<th class="p-3">Round</th>
							<th class="p-3" id="team1Scores">Team1</th>
							<th class="p-3" id="team2Scores">Team2</th>
						</thead>
						<tbody>
						</tbody>
						<tfoot>
						</tfoot>
					</table>
				</div>
			</div>
		</div>
	</div>
	<script src="script.js"></script>
</body>
</html>